Blog Articles
Read MSP360’s latest news and expert articles about MSP business and technology
 CloudBerry Backup featured image

MSP360 Backup: Microsoft Exchange 2010 Troubleshooting

MSP360 Backup: Microsoft Exchange 2010 Troubleshooting

Supported Versions of MS Exchange

MSP360 Backup software provides Exchange-aware backup of mailbox databases. Supported versions of Microsoft Exchange at the moment are 2007, 2010, 2013, 2016.

Please note that this article refers to older versions of MSP360 Backup and is released in June 2013. It's different from the latest version of the product. You might want to check out our newer guide on Exchange backup and recovery.

Troubleshooting "My Exchange Version is Not Supported" for Exchange 2010

Exchange 2010 is fully supported by MSP360 Backup but there is a small possibility to face an error that says "Exchange version is not supported". To resolve such trouble, please take a few easy actions listed below:

1Make sure MSP360 Backup is not running.

2If you use Enterprise Exchange Edition of MSP360 Backup go to C:\Users\username\AppData\Local\CloudBerry Backup Enterprise Edition
or
C:\ProgramData\CloudBerry Backup Enterprise Edition

3If you use Exchange Edition of MSP360 Backup go to
C:\Users\username\AppData\Local\CloudBerry Backup for MS Exchange Server
or
C:\ProgramData\CloudBerry Backup for MS Exchange Server.

4Open enginesettings.list in Notepad.
Add the following tag above the tag </EngineSettings>:
<ForceExchangeVersion>2010</ForceExchangeVersion>

5Save the changes.

6Launch MSP360 Backup.

Now if you’ve done everything correctly you shall be able to backup MS Exchange 2010 databases. You won’t face the "Exchange version is not supported" error again.
MSP360 Backup icon
CloudBerry Backup
  • Backup to Amazon S3, Amazon S3 Glacier and more
  • Image-based and file-level backup
  • Encryption and compression
New call-to-action